X
Tap here to go to the mobile version of the site.

Support Forum

I NEED FIREFOX TO NOTIFY MY UPGRADE TO,FACEBOOK,YOUTUBE,ETC.

Posted

WELL ITS KINDA LIKE WHAT I WROTE IN MY QUESTION? I ASKED FACEBOOK & YOUTUBE IF THEY WOULD NOTIFY FIREFOX THAT THEY NEED TO CONFIRM MY UPGRADE, I GOT NO RESPONCE! SO SENT A MESSAGE TO FIREFOX? NO RESPONCE! SAME THING WITH GOOGLE, NO RESPONCE! SO WHAT AM I TO DO NOW? YOU'VE GOT MY E-MAIL ADDRESS, PLEASE SEND ME A REPLY! THANKS! DON'T FORGET FIREFOX IS MY BROWSER-EVERY ONE I HAVE CONTACTED TELL'S ME TO DOWNLOAD FIREFOX?

WELL ITS KINDA LIKE WHAT I WROTE IN MY QUESTION? I ASKED FACEBOOK & YOUTUBE IF THEY WOULD NOTIFY FIREFOX THAT THEY NEED TO CONFIRM MY UPGRADE, I GOT NO RESPONCE! SO SENT A MESSAGE TO FIREFOX? NO RESPONCE! SAME THING WITH GOOGLE, NO RESPONCE! SO WHAT AM I TO DO NOW? YOU'VE GOT MY E-MAIL ADDRESS, PLEASE SEND ME A REPLY! THANKS! DON'T FORGET FIREFOX IS MY BROWSER-EVERY ONE I HAVE CONTACTED TELL'S ME TO DOWNLOAD FIREFOX?

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.2 r202
  • The IcedTea-Web Plugin executes Java applets.
  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.
  • The Totem 3.4.3 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

Tyler Downer
  • Top 25 Contributor
  • Moderator
1530 solutions 10669 answers

Helpful Reply

It looks like you are running a very old version of Firefox (16). Please update Firefox to the latest, 55.0.3. Update Firefox to the latest release

It looks like you are running a very old version of Firefox (16). Please update Firefox to the latest, 55.0.3. [[Update Firefox to the latest version]]
jscher2000
  • Top 10 Contributor
8689 solutions 71031 answers

Helpful Reply

If your Firefox internally shows version 55.0.3, then:

Your Firefox is misinforming websites about what version it is. Two things are most likely to cause that:

(1) Bad setting - see: How to reset the default user agent on Firefox

(2) Extensions like "User Agent Switcher" or "Masking Agent" that intentionally mislead websites about your browser's identity.

You can view, disable, and often configure or remove unwanted or unknown extensions on the Add-ons page. Either:

  • Ctrl+Shift+a (Mac: Command+Shift+a)
  • "3-bar" menu button (or Tools menu) > Add-ons
  • type or paste about:addons in the address bar and press Enter/Return

In the left column of the Add-ons page, click Extensions. Then cast a critical eye over the list on the right side. Any extensions that Firefox installs on its own are hidden from this page, so everything listed here is your choice (and your responsibility) to manage. Anything potential suspects? If in doubt, disable.

Often a link will appear above at least one disabled extension to restart Firefox before the change takes effect. You can complete your work on the tab and click one of the links as the last step.

Any improvement?

If your Firefox internally shows version 55.0.3, then: Your Firefox is misinforming websites about what version it is. Two things are most likely to cause that: (1) Bad setting - see: [[How to reset the default user agent on Firefox]] (2) Extensions like "User Agent Switcher" or "Masking Agent" that intentionally mislead websites about your browser's identity. You can view, disable, and often configure or remove unwanted or unknown extensions on the Add-ons page. Either: * Ctrl+Shift+a (Mac: Command+Shift+a) * "3-bar" menu button (or Tools menu) > Add-ons * type or paste '''about:addons''' in the address bar and press Enter/Return In the left column of the Add-ons page, click Extensions. Then cast a critical eye over the list on the right side. Any extensions that Firefox installs on its own are hidden from this page, so everything listed here is your choice (and your responsibility) to manage. Anything potential suspects? If in doubt, disable. Often a link will appear above at least one disabled extension to restart Firefox before the change takes effect. You can complete your work on the tab and click one of the links as the last step. Any improvement?
FredMcD
  • Top 10 Contributor
4245 solutions 59390 answers

Separate Issue: Update your Flash Player Note: Windows users should download the ActiveX for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX.

Flash Player Version: Version 26.0.0.151

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Other software is offered in the download. <Windows Only>

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Other software is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

Separate Issue: Update your Flash Player '''Note: Windows users''' should download the '''ActiveX''' for ''Internet Explorer.'' '''and''' the '''plugin''' for ''Plugin-based browsers'' (like Firefox). '''Note: Windows 8 and Windows 10''' have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX. Flash Player Version: '''Version 26.0.0.151 ''' https://get.adobe.com/flashplayer/ Direct link scans current system and browser '''Note: Other software''' is offered in the download. <Windows Only> https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) '''Note: Other software''' is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

Question owner

I'AM SORRY BUT I can not find a DEFAULT USER AGENT? I'AM 68 and never touched a computer until 2 years ago! I'M very computer illiterent, & have a hard time on FACEBOOK, every time i ask a how to, it prints out sorry! we could"nt find any results for your problem, try diff. words,terms; etc. from the info i got from your agent he typed about 3or4 paragraphs, and none of it made sense to me or had anything to do with what i need! being i need someone from your group to make FIREFOX send a message to FACEBOOK, YOUTUBE, GOOGLE, GOOGLE MAIL, amazon, etc; connect with them & tell all that i upgraded to 16.0 on firefox browser? THANK YOU & PLEASE SEND ME A REPLY!

I'AM SORRY BUT I can not find a DEFAULT USER AGENT? I'AM 68 and never touched a computer until 2 years ago! I'M very computer illiterent, & have a hard time on FACEBOOK, every time i ask a how to, it prints out sorry! we could"nt find any results for your problem, try diff. words,terms; etc. from the info i got from your agent he typed about 3or4 paragraphs, and none of it made sense to me or had anything to do with what i need! being i need someone from your group to make FIREFOX send a message to FACEBOOK, YOUTUBE, GOOGLE, GOOGLE MAIL, amazon, etc; connect with them & tell all that i upgraded to 16.0 on firefox browser? THANK YOU & PLEASE SEND ME A REPLY!
jscher2000
  • Top 10 Contributor
8689 solutions 71031 answers

Hi maikoas1111, let's start here: look up your current version using the "About Firefox" dialog. That's on the help menu.

Are you running Linux, Mac, or Windows? If you run Windows, do you display the classic Firefox menu bar (File, Edit, View...)? If not, tap the Alt key or the F10 function key to proceed with the next step.

On the menu bar, choose Help > About Firefox.

What version is listed there?

If it is not 55.0.3 (or 52.3.0 for Windows XP and Vista users) then you need to update.

Hi maikoas1111, let's start here: look up your current version using the "About Firefox" dialog. That's on the help menu. Are you running Linux, Mac, or Windows? ''If you run Windows, do you display the classic Firefox menu bar (File, Edit, View...)? If not, tap the Alt key or the F10 function key to proceed with the next step.'' On the menu bar, choose Help > About Firefox. What version is listed there? If it is not 55.0.3 (or 52.3.0 for Windows XP and Vista users) then you need to update.
philipp
  • Top 25 Contributor
  • Moderator
5306 solutions 23422 answers

firefox 16 was released around five years ago in 2012 and is hopelessly outdated for a browser (that's what those sites are making yo aware of and we're warning about as well). you'll want to update to a current version & that's firefox 55 at the moment!

firefox 16 was released around five years ago in 2012 and is hopelessly outdated for a browser (that's what those sites are making yo aware of and we're warning about as well). you'll want to update to a current version & that's firefox 55 at the moment!

Question owner

A FLASH PLAYER WOULD HELP WITH VIDEOS ON FACEBOOK ONLY! there are a lot more problems on FACEBOOK that can only be solved with a browser upgrade, according to them. all the rest popup a blank screen, saying sorry you have to upgrade, i see that so many times a day it gets sickning I HAVE A SIMPLE REQUEST! YOU ARE THE ONLY ONE THAT CAN MAKE FIREFOX send them proof of 16.0 & do my UPGRADE!!

A FLASH PLAYER WOULD HELP WITH VIDEOS ON FACEBOOK ONLY! there are a lot more problems on FACEBOOK that can only be solved with a browser upgrade, according to them. all the rest popup a blank screen, saying sorry you have to upgrade, i see that so many times a day it gets sickning I HAVE A SIMPLE REQUEST! YOU ARE THE ONLY ONE THAT CAN MAKE FIREFOX send them proof of 16.0 & do my UPGRADE!!

Question owner

I ALREADY NEW ABOUT 55, as a mater of fact i downloaded it, you are still gone have to notify them of me being current, & i will have to install adobe flash! THANK YOU!! PLEASE REPLY.

I ALREADY NEW ABOUT 55, as a mater of fact i downloaded it, you are still gone have to notify them of me being current, & i will have to install adobe flash! THANK YOU!! PLEASE REPLY.
jscher2000
  • Top 10 Contributor
8689 solutions 71031 answers

maikoas1111 said

I ALREADY NEW ABOUT 55, as a mater of fact i downloaded it

Did you install it and does the About Firefox dialog now show version 55.0.3?

''maikoas1111 [[#answer-1005771|said]]'' <blockquote> I ALREADY NEW ABOUT 55, as a mater of fact i downloaded it </blockquote> Did you install it and does the About Firefox dialog now show version 55.0.3?

Question owner

I WILL LET YOU KNOW AFTER I CHECK ON MY VERSION, but i will still need you to notify ALL!!

I WILL LET YOU KNOW AFTER I CHECK ON MY VERSION, but i will still need you to notify ALL!!
Tyler Downer
  • Top 25 Contributor
  • Moderator
1530 solutions 10669 answers

I think you might not be understanding the issue. According to this thread, you were using Firefox 16 when you submitted this forum question. You need to update to 55, there is no "notification" that we can send other websites that you are running a new version, once you update to 55, websites such as Facebook and google will automatically detect that and work just fine.

I notice you are using linux, did someone help you set that up? It's a fairly complicated operating system. Perhaps they can help you update Firefox if you can't.

I think you might not be understanding the issue. According to this thread, you were using Firefox 16 when you submitted this forum question. You need to update to 55, there is no "notification" that we can send other websites that you are running a new version, once you update to 55, websites such as Facebook and google will automatically detect that and work just fine. I notice you are using linux, did someone help you set that up? It's a fairly complicated operating system. Perhaps they can help you update Firefox if you can't.
philipp
  • Top 25 Contributor
  • Moderator
5306 solutions 23422 answers

websites can see which browser version you are using, so once you've updated to a current firefox they'll take note of that automatically.

websites can see which browser version you are using, so once you've updated to a current firefox they'll take note of that automatically.

Question owner

THANK YOU! FOR ALL YOU TIME & HELP THERE WERE ALOT I DIDN'T KNOW, THAT I DO NOW!! YOUR TIME IS GREATELY APPRECIATED!!!!!

THANK YOU! FOR ALL YOU TIME & HELP THERE WERE ALOT I DIDN'T KNOW, THAT I DO NOW!! YOUR TIME IS GREATELY APPRECIATED!!!!!
James
  • Moderator
1595 solutions 11242 answers

Are you using Ubuntu 12.10 that was released back in Oct 2012 as that would explain the rather old Firefox 16.0.1 version that it came with and the old Flash Player 11.2.

Adobe has been supporting Linux again with current version branches of NPAPI Flash Player since December 2016 with current version for Linux/Mac OSX/Windows being at 27.0.0.130

also a tip, typing words in all Caps is the internet version of shouting in another person's face.

Are you using [http://distrowatch.com/table.php?distribution=ubuntu Ubuntu 12.10] that was released back in Oct 2012 as that would explain the rather old Firefox 16.0.1 version that it came with and the old Flash Player 11.2. Adobe has been supporting Linux again with current version branches of NPAPI Flash Player since December 2016 with current version for Linux/Mac OSX/Windows being at 27.0.0.130 also a tip, typing words in all Caps is the internet version of shouting in another person's face.
cor-el
  • Top 10 Contributor
  • Moderator
17469 solutions 157871 answers

Note hat you need to make sure you meet the System Requirements (GTK+ and GLib) for the current Firefox release. Firefox 46.0 and later require GTK+ 3.4 as minimum and a GTK 3 theme.

Firefox 52 ESR:

You can download the latest Flash player versions for Firefox on this page:

Note hat you need to make sure you meet the System Requirements (GTK+ and GLib) for the current Firefox release. Firefox 46.0 and later require GTK+ 3.4 as minimum and a GTK 3 theme. *https://www.mozilla.org/en-US/firefox/55.0.3/system-requirements/ Firefox 52 ESR: *https://www.mozilla.org/en-US/firefox/organizations/all/ *https://www.mozilla.org/en-US/firefox/52.3.0/system-requirements/ *https://www.mozilla.org/en-US/firefox/45.9.0/system-requirements/ You can download the latest Flash player versions for Firefox on this page: *https://get.adobe.com/flashplayer/otherversions/